공지사항

업데이트 내역, 신제품/이벤트 소식 등 다양한 정보를 제공합니다.

[공지] 앱체크 2.4.1.2 버전 업데이트 후 응용 프로그램 실행 문제

2018년 1월 23일 오후 4시경에 자동 업데이트를 통해 AppCheck 2.4.1.2 버전으로 패치된 이후 "취약점 공격 보호 (Beta)" 기능으로 인하여 응용 프로그램(웹 브라우저, 미디어 재생기, 오피스 프로그램) 실행 시 오류가 발생하는 사용자가 다수 확인되었습니다.

이에 따라 오후 8시경 문제를 수정한 AppCheck 2.4.2.1 버전으로 긴급 업데이트가 이루어졌습니다.

그러므로 AppCheck 2.4.1.2 버전 업데이트 이후 문제가 발생한 사용자는 반드시 자동 업데이트 또는 체크멀 홈 페이지에서 제공하는 최신 설치 파일(2.4.2.1 버전)을 다운로드하여 재설치해 주시기 바랍니다.
 

또한 일부 사용자 중 응용 프로그램 실행 시 AppCheck32.dll, AppCheck64.dll 모듈에 문제가 발생하여 잘못된 이미지 메시지가 생성되는 경우가 있습니다.

이 문제는 앱체크 업데이트 과정에서 DLL 파일이 깨지는 문제로 인한 것이므로 반드시 제어판에서 "AppCheck 안티랜섬웨어" 프로그램을 찾아 제거하신 후 홈 페이지에서 제공하는 앱체크 최신 버전(2.4.2.1 버전)을 다운로드하여 재설치해 주시기 바랍니다.

앱체크 업데이트로 인하여 불편을 드린 점 사과드리며, 앱체크 사용 중 또는 제거 및 설치가 이루어지지 않는 경우에는 온라인 문의를 해주시면 원격 지원을 통해 추가적인 지원을 해드리도록 하겠습니다.

감사합니다.

목록

위로